Package: grails.compiler.ast

## [Java] Interface SupportsClassNode

-     public interface SupportsClassNode

  Indicates whether the Transformation/TraitInjector supports given ClassNode

  Authors:
    Sudhir Nimavat

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public boolean` | `supports(org.codehaus.groovy.ast.ClassNode classNode)`

- - ### Method Detail

    - #### public boolean supports(org.codehaus.groovy.ast.ClassNode classNode)